新手指南上,我做了会出错,大家帮我看看

为当前最终发行版之前的所有版本提供支持
回复
头像
lbf1006
帖子: 297
注册时间: 2006-03-24 13:03
送出感谢: 0
接收感谢: 0

新手指南上,我做了会出错,大家帮我看看

#1

帖子 lbf1006 » 2007-02-13 12:19

安装软件时出了差错
附件
Screenshot.png
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2007-02-13 12:27

修改了源之后要 sudo apt-get update 刷新软件索引
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
头像
SuperWar3Fan
帖子: 1263
注册时间: 2006-05-20 6:25
来自: 山东淄博
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 SuperWar3Fan » 2007-02-13 14:31

楼上的正解
回复

回到 “老旧版本支持”